loader

Tag: INSTALL

[root@hpeucmdbsaas1 HPE_OA_12.02]# ./oainstall.sh -i -a -srv hpeomisaas1gw.itbmv.prod -cert_srv hpeomisaas1gw.itbmv.prod [root@hpeucmdbsaas1 HPE_OA_12.02]# ./oainstall.sh -i -a -srv hpeomisaas1gw.itbmv.prod -cert_srv hpeomisaas1gw.itbmv.prod INFO: Log file for installation is at /var/opt/OV/log/oainstall.log INFO: HP Operations-agent install options are: -install -management_server hpeomisaas1gw.itbmv.prod -certificate_server hpeomisaas1gw.itbmv.prod INFO: Validating pre-requisites for installation on hpeucmdbsaas1 Requirements: [ PASS ] Is user root [ PASS ] Is […]

[root@hpeapmsaas1dp rhel_oel_installation_fix]# ./rpm_installer.sh START /usr/bin/which is installed 🙂 /bin/grep is installed 🙂 /lib64/libasound.so.2 is installed 🙂 alsa-lib-1.0.22-3.el6.x86_64 /lib64/libasound.so.2 in owned by some rpm Package alsa-lib-1.0.22-3.el6.x86_64 already installed /usr/lib64/libapr-1.so.0 is installed 🙂 apr-1.3.9-5.el6_2.x86_64 /usr/lib64/libapr-1.so.0 in owned by some rpm Package apr-1.3.9-5.el6_2.x86_64 already installed /usr/lib64/libaprutil-1.so.0 is installed 🙂 apr-util-1.3.9-3.el6_0.1.x86_64 /usr/lib64/libaprutil-1.so.0 in owned by some rpm Package apr-util-1.3.9-3.el6_0.1.x86_64 […]

Environment overview VMWare ESXi 6.0 RHEL 7.6 DVD local repository root access MobaXterm MF APM 9.50 installation on RHEL 7.6 failed!! NOTE: Even if we could fix the issue, Micro Focus will not support your environment!!